[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# transfer_buffer

Return offset of DOS transfer buffer

## Declaration

Source position: go32.pp line 160

`function transfer_buffer: LongInt;`

## Description

transfer_buffer returns the offset of the transfer buffer.

## Errors

None.

## See also

tb_size |  | Return DOS transfer memory buffer size

Documentation generated on: Feb 26 2014